{
  "name": "atridotdad",
  "type": "module",
  "version": "4.2.0",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "nix": "nix develop"
  },
  "dependencies": {
    "@astrojs/mdx": "5.0.3",
    "@astrojs/node": "10.0.4",
    "@astrojs/rss": "4.0.18",
    "@astrojs/vue": "6.0.1",
    "@iarna/toml": "^2.2.5",
    "@react-pdf/renderer": "^4.3.2",
    "@tailwindcss/typography": "^0.5.19",
    "@tailwindcss/vite": "^4.2.2",
    "astro": "6.1.2",
    "react": "^19.2.4",
    "sharp": "^0.34.5",
    "tailwindcss": "^4.2.2",
    "vue": "^3.5.31"
  },
  "devDependencies": {
    "@types/react": "^19.2.14",
    "daisyui": "^5.5.19"
  }
}
